/* Gallery Grid */
.gallery {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
    padding: 20px;
}

/* Responsive */
@media(max-width: 1024px){
    .gallery { grid-template-columns: repeat(3, 1fr); }
}
@media(max-width: 768px){
    .gallery { grid-template-columns: repeat(2, 1fr); }
}
@media(max-width: 480px){
    .gallery { grid-template-columns: repeat(1, 1fr); }
}

/* Image Style */
.gallery-item {
    overflow: hidden;
    border-radius: 20px;
	border: 1px solid black;
}

.gallery-item img {
    width: 100%;
    aspect-ratio: 4/5;
    object-fit: cover;
    cursor: pointer;
    transition: transform 0.5s ease, filter 0.5s ease;
	 
}

.gallery-item:hover img {
    transform: scale(1.1);
    filter: brightness(1.2);
}

/* Animation */
.gallery-item {
    animation: fadeIn 1s ease;
}

@keyframes fadeIn {
    from {opacity:0; transform: translateY(20px);}
    to {opacity:1; transform: translateY(0);}
}

/* Lightbox */
.lightbox {
    display: none;
    position: fixed;
    z-index: 999;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: rgba(0,0,0,0.95);
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.lightbox img {
    max-width: 80%;
    max-height: 80%;
    border-radius: 15px;
}

.close, .prev, .next {
    position: absolute;
    color: white;
    font-size: 40px;
    cursor: pointer;
}

.close { top: 20px; right: 40px; }
.prev { left: 40px; top: 50%; }
.next { right: 40px; top: 50%; }





/* ===================== */
/* FLASH NEWS BAR */
/* ===================== */

.flash-news{
    width:100%;
    background:#27F5AD;
    display:flex;
    align-items:center;
    overflow:hidden;
    height:45px;
}


.flash-news1{
    width:100%;
    background:#00609b;
    display:flex;
    align-items:center;
    overflow:hidden;
    height:45px;
}

.flash-label{
    background:#000;
    color:#fff;
    padding:10px 25px;
    font-weight:bold;
    letter-spacing:1px;
}

.flash-label1{
    background:#00609b;
    color:#fff;
    padding:10px 25px;
    font-weight:bold;
    letter-spacing:1px;
}

.flash-content{
    flex:1;
    overflow:hidden;
    position:relative;
}

.flash-content p{
    white-space:nowrap;
    display:inline-block;
    padding-left:100%;
    animation:scrollNews 15s linear infinite;
    font-weight:500;
}

/* Scrolling Animation */
@keyframes scrollNews{
    0%{ transform:translateX(0); }
    100%{ transform:translateX(-100%); }
}

/* Responsive */
@media(max-width:768px){
    .flash-news{
        flex-direction:column;
        height:auto;
    }

    .flash-label{
        width:100%;
        text-align:center;
    }

    .flash-content p{
        padding-left:50%;
        font-size:14px;
    }